<?php

/**
 * Delete standard page
 *
 * @category   Extension (edit page)
 * @author     Nico Wenig <nico.wenig@yellowgreen.de>
 * @version	   2009-05-29
 */

	$database_file_category = $database_folder . $page_info->catalogue . '.cat';
	$database_category = is_file($database_file_category) ? file($database_file_category) : array();
	
	for($i = 0; $i < count($database_category); $i++) {
		$database_category[$i] = trim($database_category[$i]);
		if($database_category[$i] == $_GET['page'] || $database_category[$i] == '') unset($database_category[$i]);
	}
	
	if($page_info->catalogue != '')
		file_put_contents($database_file_category, implode("\n", $database_category));

?>